if (args.test.characteristicKey == "wp")
{
    if (args.test.failed)
    {
        this.actor.addSystemEffect("convulsions")
        this.script.message(`Test de FM échoué, <b>${this.actor.prototypeToken.name}</b> reçoit @Symptom[Convulsions] pour [[1d10]] heures`)
    }
}